@charset "shift_jis";
/* CSS Document */

#ConMain {
	font-size: 12px;
}

h2 {
	width: 680px;
	height: 83px;
	background: url(../img/story_03.gif) no-repeat;
	text-indent: -9999px;
}



#root {
	background: url(../img/back.jpg) no-repeat;
	width: 680px;
	height: 600px;
	position: relative;
}

h3 { text-indent: -9999px; }

#root p {
	width: 620px;
}

#rShiranui {
	position: absolute;
	top: 93px;
	left: 57px;
}
#rAozora {
	position: absolute;
	top: 267px;
	left: 57px;
}
#rTsubasa {
	position: absolute;
	top: 437px;
	left: 57px;
}